/******              ******/
/****** Contact Page ******/
/******              ******/
.contact .row {
	margin-left: 15px !important;
	margin-right: 15px !important;
	margin-bottom: 50px;
}

.contact .contact-section {
    display: flex;
    flex-direction: column;
    max-width: 235px;
}

.contact .social-section {
	display: flex;
	flex-direction: column;
	max-width: 85px;
	margin-top: 50px;
}

.contact .support-section {
	background-color: rgba(90, 42, 96, 0.2);
    max-width: 405px;
    display: flex;
    justify-content: center;
	align-items: center;
	margin-top: 50px;
}

.contact .support-section .heading {
	font-size: 20px;
	margin-left: 15px;
	margin-right: 15px;
}

.contact .support-section .row {
	margin-bottom: 0;
}

@media (min-width: 992px) {
	.contact .vertical-bar {
		display: initial;
	}

	.contact .social-section {
		margin-left: auto;
		margin-right: auto;
		margin-top: 0;
	}

	.contact .support-section {
		margin-top: 0;
	}
}

@media (min-width: 1200px) {
	.contact .row {
		margin-left: 15px !important;
		margin-right: 15px !important;
		margin-bottom: 50px;
	}

	.contact .social-section {
		margin-left: initial;
		margin-right: initial;
	}
}